
#main-page {
    margin: 0 auto;
    width: 960px;
}

div.syntax {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-top: 15px;
    background: none repeat scroll 0 0 #F4F4F4;
    color: #D0D0D0;
}

div.syntax pre {
    background-color: transparent;
    border: medium none;
    margin: 0;
    overflow: auto;
    padding: 10px;
}

pre {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-family: Bitstream Vera Sans Mono,monospace;
    font-size: 13px;
    padding: 5px;
}

.syntax p { margin: 0; }
.syntax .hll { background-color: #404040 }
.syntax .c { color: #999999; font-style: italic } /* Comment */
.syntax .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.syntax .g { color: #333333 } /* Generic */
.syntax .k { color: #6ab825; font-weight: bold } /* Keyword */
.syntax .l { color: #333333 } /* Literal */
.syntax .n { color: #333333 } /* Name */
.syntax .o { color: #333333 } /* Operator */
.syntax .x { color: #333333 } /* Other */
.syntax .p { color: #333333 } /* Punctuation */
.syntax .cm { color: #999999; font-style: italic } /* Comment.Multiline */
.syntax .cp { color: #cd2828; font-weight: bold } /* Comment.Preproc */
.syntax .c1 { color: #999999; font-style: italic } /* Comment.Single */
.syntax .cs { color: #e50808; font-weight: bold; background-color: #520000 } /* Comment.Special */
.syntax .gd { color: #d22323 } /* Generic.Deleted */
.syntax .ge { color: #333333; font-style: italic } /* Generic.Emph */
.syntax .gr { color: #d22323 } /* Generic.Error */
.syntax .gh { color: #ffffff; font-weight: bold } /* Generic.Heading */
.syntax .gi { color: #589819 } /* Generic.Inserted */
.syntax .go { color: #cccccc } /* Generic.Output */
.syntax .gp { color: #aaaaaa } /* Generic.Prompt */
.syntax .gs { color: #333333; font-weight: bold } /* Generic.Strong */
.syntax .gu { color: #ffffff; text-decoration: underline } /* Generic.Subheading */
.syntax .gt { color: #d22323 } /* Generic.Traceback */
.syntax .kc { color: #6ab825; font-weight: bold } /* Keyword.Constant */
.syntax .kd { color: #6ab825; font-weight: bold } /* Keyword.Declaration */
.syntax .kn { color: #6ab825; font-weight: bold } /* Keyword.Namespace */
.syntax .kp { color: #6ab825 } /* Keyword.Pseudo */
.syntax .kr { color: #6ab825; font-weight: bold } /* Keyword.Reserved */
.syntax .kt { color: #6ab825; font-weight: bold } /* Keyword.Type */
.syntax .ld { color: #333333 } /* Literal.Date */
.syntax .m { color: #3677a9 } /* Literal.Number */
.syntax .s { color: #ed9d13 } /* Literal.String */
.syntax .na { color: #bbbbbb } /* Name.Attribute */
.syntax .nb { color: #24909d } /* Name.Builtin */
.syntax .nc { color: #447fcf; text-decoration: underline } /* Name.Class */
.syntax .no { color: #40ffff } /* Name.Constant */
.syntax .nd { color: #ffa500 } /* Name.Decorator */
.syntax .ni { color: #333333 } /* Name.Entity */
.syntax .ne { color: #bbbbbb } /* Name.Exception */
.syntax .nf { color: #447fcf } /* Name.Function */
.syntax .nl { color: #333333 } /* Name.Label */
.syntax .nn { color: #447fcf; text-decoration: underline } /* Name.Namespace */
.syntax .nx { color: #333333 } /* Name.Other */
.syntax .py { color: #333333 } /* Name.Property */
.syntax .nt { color: #6ab825; font-weight: bold } /* Name.Tag */
.syntax .nv { color: #24909d } /* Name.Variable */
.syntax .ow { color: #6ab825; font-weight: bold } /* Operator.Word */
.syntax .w { color: #666666 } /* Text.Whitespace */
.syntax .mf { color: #3677a9 } /* Literal.Number.Float */
.syntax .mh { color: #3677a9 } /* Literal.Number.Hex */
.syntax .mi { color: #3677a9 } /* Literal.Number.Integer */
.syntax .mo { color: #3677a9 } /* Literal.Number.Oct */
.syntax .sb { color: #ed9d13 } /* Literal.String.Backtick */
.syntax .sc { color: #ed9d13 } /* Literal.String.Char */
.syntax .sd { color: #ed9d13 } /* Literal.String.Doc */
.syntax .s2 { color: #ed9d13 } /* Literal.String.Double */
.syntax .se { color: #ed9d13 } /* Literal.String.Escape */
.syntax .sh { color: #ed9d13 } /* Literal.String.Heredoc */
.syntax .si { color: #ed9d13 } /* Literal.String.Interpol */
.syntax .sx { color: #ffa500 } /* Literal.String.Other */
.syntax .sr { color: #ed9d13 } /* Literal.String.Regex */
.syntax .s1 { color: #ed9d13 } /* Literal.String.Single */
.syntax .ss { color: #ed9d13 } /* Literal.String.Symbol */
.syntax .bp { color: #24909d } /* Name.Builtin.Pseudo */
.syntax .vc { color: #40ffff } /* Name.Variable.Class */
.syntax .vg { color: #40ffff } /* Name.Variable.Global */
.syntax .vi { color: #40ffff } /* Name.Variable.Instance */
.syntax .il { color: #3677a9 } /* Literal.Number.Integer.Long */

#article-content {
    border: 1px solid #dedede;
    padding: 4em;
    background-color: #ffffff;
}

.article-list .quiet {
    padding-bottom: 10px;
}


.article-meta {
    border: 1px solid #dedede;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4em;
}
